#不需要goalng环境
# from golang:1.15.6-buster

# MAINTAINER cp cpthought@vip.qq.com 

FROM centos:7

#  ADD /bin/construction_management /
ADD /bin/ /
RUN chmod 777 /construction_management
ENV PARAMS=""

EXPOSE 6060

ENTRYPOINT ["sh","-c","/construction_management $PARAMS"]